=== kpat/sounds/CMakeLists.txt ===
set( kpat_sounds
   card-pickup.ogg
   card-down.ogg
)

install( FILES ${kpat_sounds} DESTINATION  ${DATA_INSTALL_DIR}/kpat/sounds )
