=== debian/rules ===
#!/usr/bin/make -f

dh = --with=python2

include /usr/share/pkg-kde-tools/qt-kde-team/2/debian-qt-kde.mk

override_dh_auto_configure:
	$(overridden_command) -- -DBIN_INSTALL_DIR=/usr/games -DINSTALL_KAJONGG=TRUE

.PHONY: override_dh_auto_test

# Install upstream changelogs for each package if they exist
upstream_changelogs = $(strip $(wildcard */ChangeLog) $(wildcard */CHANGELOG) $(wildcard */CHANGES))
ifneq (,$(upstream_changelogs))
$(upstream_changelogs):
	$(and $(filter $(firstword $(subst /, ,$@)),$(all_packages)),\
        if [ -s $@ ]; then dh_installchangelogs $(DHMK_OPTIONS) -p$(firstword $(subst /, ,$@) $@) $@; fi)
.PHONY: $(upstream_changelogs)
endif

override_dh_installchangelogs: all_packages := $(shell dh_listpackages)
override_dh_installchangelogs: $(upstream_changelogs)
	$(overridden_command) --remaining-packages

override_dh_makeshlibs:
	$(overridden_command) -V -- -c0

override_dh_strip:
	$(overridden_command) --dbg-package=kdegames-dbg

override_dh_python2:
	$(overridden_command) -p kajongg /usr/share/kde4/apps/kajongg
	$(overridden_command) -p kajongg /usr/share/kde4/apps/kajonggserver

generate-icons:
	while read src dest; do \
		convert debian/tmp/$$src debian/icons/$$dest; \
	done <debian/icon-list
