## kdegames 4.9.2

=== debian/changelog ===
kdegames (4:4.9.2-0ubuntu2) quantal-proposed; urgency=low

  * Drop debian/docs since upstream has split into different
    git repos and there is no top level README

 -- Rohan Garg <rohangarg@kubuntu.org>  Wed, 03 Oct 2012 01:20:36 +0100

kdegames (4:4.9.2-0ubuntu1) quantal-proposed; urgency=low

  * New upstream bugfix release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 02 Oct 2012 15:21:08 +0100

kdegames (4:4.9.1-0ubuntu1) quantal; urgency=low

  [ Harald Sitter ]
  * New upstream release

  [ Philip Muškovac ]
  * Change sonames from 4.9.0 to 4.9.*

 -- Harald Sitter <apachelogger@ubuntu.com>  Mon, 10 Sep 2012 18:20:19 +0530

kdegames (4:4.9.0-0ubuntu2) quantal; urgency=low

  * Build-dep on kdelibs 4.9.0a, adjust .install files to new library
    version no

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 02 Aug 2012 11:57:48 +0100

kdegames (4:4.9.0-0ubuntu1) quantal; urgency=low

  * Use direct build-depends versions rather than kde-sc-dev-latest
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 26 Jul 2012 17:36:05 +0100

kdegames (4:4.8.90-0ubuntu2) quantal; urgency=low

  * Drop svg-oxygen-air carddeck from kdegames-card-data-extra as it's in
    kdegames-card-data. (LP: #1011275)

 -- Felix Geyer <debfx@ubuntu.com>  Sun, 17 Jun 2012 11:07:27 +0200

kdegames (4:4.8.90-0ubuntu1) quantal; urgency=low

  [ Felix Geyer ]
  * New upstream beta release.

  [ Jonathan Riddell ]
  * Recommend qvoronoi (qhull-bin) from palapeli

 -- Felix Geyer <debfx@ubuntu.com>  Mon, 11 Jun 2012 22:14:14 +0200

kdegames (4:4.8.80-0ubuntu1) quantal; urgency=low

  [ Jonathan Kolberg ]
  * New upstream beta release
    - drop packages for libraries that were removed upstream:
      + libkggzgames4
      + libkggzmod4
      + libkggznet4
    - switch libkdegames5a with libkdegames6 for ABI change
    - add libkdegamesprivate1 package
    - update install files
  [ Philip Muškovac ]
    - add kdegames-data package for files shared by all games
    - update symbol files

 -- Jonathan Kolberg <bulldog98@kubuntu.org>  Tue, 29 May 2012 16:06:32 +0200

kdegames (4:4.8.3-0ubuntu1) quantal; urgency=low

  * New upstream release

 -- Philip Muškovac <yofel@kubuntu.org>  Thu, 03 May 2012 13:49:25 +0200
