=== debian/control ===
--- 
+++ 
@@ -6,9 +6,9 @@
 Uploaders: Daniel Schepler <schepler@debian.org>, Sune Vuorela <sune@debian.org>, Fathi Boudra <fabo@debian.org>,
  Armin Berres <armin+debian@space-based.de>, Modestas Vainius <modax@debian.org>, George Kiagiadakis <gkiagiad@csd.uoc.gr>,
  Eshat Cakar <info@eshat.de>
-Build-Depends: kde-sc-dev-latest (>= 4:4.8.5),
+Build-Depends: 
  cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
- kdelibs5-dev (>= 4:4.8.1), libphonon-dev (>= 4:4.3.0), libqt4-opengl-dev [amd64 i386 powerpc],
+ kdelibs5-dev (>= 4:4.9.2), libphonon-dev (>= 4:4.3.0), libqt4-opengl-dev [amd64 i386 powerpc],
  libglu1-mesa-dev [amd64 i386 powerpc], ggzcore-bin, libqca2-dev, zlib1g-dev, libeigen2-dev,
  shared-mime-info, libsndfile1-dev, python (>= 2.6.6-3~), libopenal-dev
 Standards-Version: 3.9.2
@@ -53,58 +53,37 @@
  This metapackage includes a collection of games provided with the official
  release of KDE.
 
-Package: libkdegames5a
+Package: kdegames-data
+Architecture: all
+Depends: ${misc:Depends}
+Description: games from the official KDE release -- shared data files
+ KDE is produced by an international technology team that creates free and open
+ source software for desktop and portable computing. Among KDE's products are a
+ modern desktop system for Linux and UNIX platforms, comprehensive office
+ productivity and groupware suites and hundreds of software titles in many
+ categories including Internet and web applications, multimedia, entertainment,
+ educational, graphics and software development.
+ .
+ This package contains the architecture independent files that are used by
+ all games.
+
+Package: libkdegames6
 Architecture: any
 Section: libs
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Replaces: libkdegames5
-Breaks: libkdegames5
+Replaces: libkdegames5a
+Breaks: libkdegames5a
 Description: shared library for KDE games
  This package contains a shared library used by KDE games.
  .
  This package is part of the KDE games module.
 
-Package: libkggzgames4
+Package: libkdegamesprivate1
 Architecture: any
 Section: libs
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Replaces: libkdegames5
-Breaks: libkdegames5
-Description: GGZ support library for KDE games
- This package contains a shared library used by KDE games to support the GNU
- Gaming Zone online gaming environment. This library can be used by game clients
- to display information about the players and spectators and their associated
- statistics. It is the visual counterpart to the rather low-level kggzmod
- library and contains convenience widgets and dialogs.
- .
- This package is part of the KDE games module.
-
-Package: libkggzmod4
-Architecture: any
-Section: libs
-Depends: ${shlibs:Depends}, ${misc:Depends}
-Replaces: libkdegames5
-Breaks: libkdegames5
-Description: GGZ support library for KDE games
- This package contains a shared library used by KDE games to support the GNU
- Gaming Zone online gaming environment. This libraryi can be used by game clients
- to display information about the players and spectators and their associated
- statistics.
- .
- This package is part of the KDE games module.
-
-Package: libkggznet4
-Architecture: any
-Section: libs
-Depends: ${shlibs:Depends}, ${misc:Depends}
-Replaces: libkdegames5
-Breaks: libkdegames5
-Description: GGZ support library for KDE games
- This package contains a shared library used by KDE games to support
- the GNU Gaming Zone online gaming environment. This library is an
- interface to networking on the GGZ Gaming Zone. The library provides
- classes to handle low-level protocols for communication between game
- clients and servers. 
+Description: private shared library for KDE games
+ This package contains a private shared library used by KDE games.
  .
  This package is part of the KDE games module.
 
@@ -122,9 +101,8 @@
 Package: libkdegames-dev
 Architecture: any
 Section: libdevel
-Depends: ${misc:Depends}, ${sameVersionDep:kdelibs5-dev:libkdegames5a},
- libkdegames5a (= ${binary:Version}), libkggzgames4 (= ${binary:Version}),
- libkggzmod4 (= ${binary:Version}), libkggznet4 (= ${binary:Version}),
+Depends: ${misc:Depends}, ${sameVersionDep:kdelibs5-dev:libkdegames6},
+ libkdegames6 (= ${binary:Version}), libkdegamesprivate1 (= ${binary:Version}),
  libkmahjongglib4 (= ${binary:Version})
 Description: development files for the KDE games library
  This package contains development files for building software that uses
@@ -160,7 +138,7 @@
 
 Package: bomber
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}, kdegames-data
 Description: arcade spaceship game
  Bomber is a game where you fly a spaceship and attempt to bomb the buildings
  below you. Each pass the spaceship makes, it gets lower and lower. If you've
@@ -170,7 +148,7 @@
 
 Package: bovo
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}, kdegames-data
 Description: gomoku (five in line) board game
  Bovo is a game where two players take turns placing markers on the board,
  the winner being the first to complete a line of five markers.
@@ -179,7 +157,7 @@
 
 Package: kapman
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}, kdegames-data
 Description: Pac-Man clone
  Kapman is a clone of the well known game Pac-Man. You must go through the 
  levels escaping ghosts in a maze. You lose a life when a ghost eats you, but 
@@ -192,7 +170,7 @@
 
 Package: katomic
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, ${perl:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}, ${perl:Depends}, kdegames-data
 Description: atomix puzzle game
  KAtomic is a puzzle game in which the player slides atoms around the board to
  assemble a molecule.
@@ -201,7 +179,7 @@
 
 Package: kbattleship
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}, kdegames-data
 Description: battleship board game
  KBattleship is an implementation of the Battleship game, where two players
  take turns firing at the opponent's ships by guessing their coordinates.
@@ -210,7 +188,7 @@
 
 Package: kblackbox
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}, kdegames-data
 Description: Black Box puzzle game
  KBlackBox is a game of hide and seek played on an grid of boxes, where the
  player shoots rays into the grid to deduce the positions of hidden objects.
@@ -219,7 +197,7 @@
 
 Package: kbounce
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}, kdegames-data
 Description: Jezzball arcade game 
  KBounce is a game where the player builds walls to confine a number of
  bouncing balls.
@@ -228,7 +206,7 @@
 
 Package: kdiamond
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}, kdegames-data
 Description: three-in-a-row game
  KDiamond is a three-in-a-row game like Bejeweled. It features unlimited fun 
  with randomly generated games and five difficulty levels with varying number 
@@ -238,7 +216,7 @@
 
 Package: kgoldrunner
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}, kdegames-data
 Description: Lode Runner arcade game
  KGoldrunner is a fast-paced platform game where the player must navigate a
  maze while collecting gold nuggets and avoiding enemies.  A variety of level
@@ -248,7 +226,7 @@
 
 Package: killbots
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}, kdegames-data
 Description: port of the classic BSD console game robots
  killbots is a simple game of evading killer robots. The robots are numerous 
  and their sole objective is to destroy you.  Fortunately for you, their 
@@ -261,7 +239,7 @@
 
 Package: kiriki
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}, kdegames-data
 Description: Yahtzee dice game
  Kiriki is a dice game for up to six players, where each player rolls five dice
  to make combinations with the highest score.
@@ -270,7 +248,7 @@
 
 Package: kjumpingcube
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}, kdegames-data
 Description: simple tactical game
  KJumpingcube is a simple tactical game for one or two players, played on a
  grid of numbered squares.  Each turn, players compete for control of the board
@@ -280,7 +258,7 @@
 
 Package: klines
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}, kdegames-data
 Description: color lines game
  KLines is a single-player game where the player removes colored balls from the
  board by arranging them into lines of five or more.  However, every time the
@@ -290,7 +268,27 @@
 
 Package: kmahjongg
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, kdegames-mahjongg-data (>= ${source:Version})
+Depends: ${shlibs:Depends}, ${misc:Depends}, kdegames-mahjongg-data (>= ${source:Version}),
+ kdegames-data
 Description: mahjongg solitaire game
  KMahjongg is a solitaire game where the player removes matching Mahjongg tiles
  to clear the board.  A variety of tile layouts are included, as well as an
+ editor to create new layouts.
+ .
+ This package is part of the KDE games module.
+
+Package: kmines
+Architecture: any
+Depends: ${shlibs:Depends}, ${misc:Depends}, kdegames-data
+Description: minesweeper game
+ KMines is a game where the player finds hidden mines without setting them off.
+ .
+ This package is part of the KDE games module.
+
+Package: knetwalk
+Architecture: any
+Depends: ${shlibs:Depends}, ${misc:Depends}, kdegames-data
+Description: wire puzzle game
+ KNetwalk is a puzzle game where the player arranges sections of wire to
+ connect all the computers on the board.
+ .
