=== debian/rules ===
--- 
+++ 
@@ -3,6 +3,7 @@
 dh = --with=python2
 
 include /usr/share/pkg-kde-tools/qt-kde-team/2/debian-qt-kde.mk
+libpkgs_gen_strict_local_shlibs = kapman
 
 override_dh_auto_configure:
 	$(overridden_command) -- -DBIN_INSTALL_DIR=/usr/games -DINSTALL_KAJONGG=TRUE
