=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  Eshat Cakar <info@eshat.de>
 Build-Depends: 
  cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
- kdelibs5-dev (>= 4:4.9.4), libphonon-dev (>= 4:4.3.0), libqt4-opengl-dev [amd64 i386 powerpc],
+ kdelibs5-dev (>= 4:4.9.5), libphonon-dev (>= 4:4.3.0), libqt4-opengl-dev [amd64 i386 powerpc],
  libglu1-mesa-dev [amd64 i386 powerpc], ggzcore-bin, libqca2-dev, zlib1g-dev, libeigen2-dev,
  shared-mime-info, libsndfile1-dev, python (>= 2.6.6-3~), libopenal-dev
 Standards-Version: 3.9.2
