## kdegames 980310-3

=== kasteroids/sprites/rock2/Makefile ===
POVRAY=x-povray  # Must be Povray 3.0

all: rock2.pov
	gforge -s 1 -m 128 -dim 2.6 -type mat -na rock.mat
	orb rock.mat rock.inc 0.7 5
	rm rock.mat
	$(POVRAY) rock2.ini

clean:
	rm -f *~ *.png *.pgm

realclean: clean
	rm -f *.ppm *.pbm
